#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.7
visibility:           public
id:                   dhall-docs-1.0.7-LNtaSQwqiPkE7CPcqlH5B5
key:                  dhall-docs-1.0.7-LNtaSQwqiPkE7CPcqlH5B5
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  ad510ef470820d567b295fb1c211427c
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.7-LNtaSQwqiPkE7CPcqlH5B5
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5
    dhall-1.40.1-CegAXpsOnheL0GP0dMDOkZ directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    lucid-2.9.12.1-8GrQWhupZ7LJ94PYKQ2yJu
    megaparsec-9.2.0-GYq8R8cpOBr9EUKcrYByjd
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmark-0.0.7.3-43DsngFsPJz8C9ujxjd9w6 mtl-2.2.2
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    path-0.9.0-5mcNK31llqWHOoZSC78LNj
    path-io-1.6.3-BlSK2A6C70rAC8sntdiY3J
    prettyprinter-1.7.1-IOQCxsXofU13oWbyVi9CJ2 text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

